Bug 1471157 - Weird Kibana logo dimensions
Weird Kibana logo dimensions
Status: CLOSED NOTABUG
Product: OpenShift Container Platform
Classification: Red Hat
Component: Logging (Show other bugs)
3.5.0
Unspecified Unspecified
unspecified Severity low
: ---
: ---
Assigned To: Jeff Cantrill
Xia Zhao
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-14 10:26 EDT by Eduardo Minguez
Modified: 2018-01-21 04:51 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2018-01-21 04:51:57 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot (12.45 KB, image/png)
2017-07-14 10:26 EDT, Eduardo Minguez
no flags Details

  None (edit)
Description Eduardo Minguez 2017-07-14 10:26:00 EDT
Created attachment 1298379 [details]
screenshot

Description of problem: Kibana logo replacement for "OpenShift Container Platform" seems weird


Version-Release number of selected component (if applicable): Latest 3.5


How reproducible: Deploy logging, check the kibana logo when accessing via "View archive"


Steps to Reproduce:
1.
2.
3.

Actual results: Weird dimensions "OpenShift Container Platform" logo


Expected results: Proper format
 

Additional info: Attached screenshot
Comment 1 Jeff Cantrill 2017-07-14 16:09:12 EDT
Can you tell me how you provided the new logo so I may reproduce?
Comment 2 Eduardo Minguez 2017-07-24 07:56:44 EDT
Hi Jeff,

This is an out-of-the-box OpenShift installation, I didn't do anything to Kibana's logo to look weird.

Thanks.
Comment 3 Eduardo Minguez 2018-01-19 05:49:23 EST
In 3.7 it shows proper dimensions, but it shows "OpenShift Origin" instead.
Comment 4 Jeff Cantrill 2018-01-19 14:36:27 EST
What is it you require from this image?  BAsed on #c3 it looks to be resolved.  We will not be providing a backport to the 3.5 image.
Comment 5 Eduardo Minguez 2018-01-21 04:51:57 EST
This can be closed, I'll follow up for the logo showing "Origin" in another BZ.

Note You need to log in before you can comment on or make changes to this bug.